## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ##
## filename: Makefile.am                                                   ##
##                                                                         ##
## UTIL Make   : Medical Image Conversion Utility                          ##
##                                                                         ##
## purpose     : gtk subdir Makefile template (automake)                   ##
##                                                                         ##
## project     : (X)MedCon by Erik Nolf                                    ##
##                                                                         ##
## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ##
## $Id: Makefile.am,v 1.8 2005/07/06 23:25:00 enlf Exp $

AUTOMAKE_OPTIONS = gnu

RC_FILES = \
 xmedconrc \
 xmedconrc.linux \
 xmedconrc.win32

ICONS = xmedcon.ico xmedcon.png

GTK_DIST = README $(RC_FILES) $(ICONS)

sysconf_DATA = $(RC_FILES) $(ICONS)

EXTRA_DIST = \
 $(GTK_DIST) \
 xmedcon.spec

DISTCLEANFILES = \
 xmedcon-*.info \
 xmedcon-*.iss \
 xmedcon-*.ebuild

